/* Class de toutes les boites*/

/*CSSEditor|boxes,global|Apparence générale*/
.box{
	margin:10px auto;
}

/*titres de toutes les boites*/
/*CSSEditor|boxes,global|Apparence du titre*/
.box p{margin:0 0 5px;}

/*header*/
#header .box{margin:0;}

#header .date{
  height:35px;
  padding:8px 0 0;
  color:#FFFFFF;
  font-size:1.5em;
  font-weight:bold;
  font-family:verdana, arial;
}

.boxsearch{
  position:absolute;
  top:20px;
  right:10px;
  z-index:1000;
}
.boxsearch label{display:none;}
.boxsearch form{
  background:url(/images/2014/bg-boxsearch.gif) no-repeat left top;
  width:230px;
  height:38px;
  font-size:14px;
}

.boxsearch fieldset{width:172px; padding-left:8px !important; float:left;}
.boxsearch submit{width:29px; float:left;}

.boxsearch input{
  border:none; 
  height:38px;
  color:#ABABAC;
  font-size:14px;
}
.boxsearch .submit {margin:0 10px 0 0 !important;}
.boxsearch .submit input{
  width:26px;
  background:url(/images/2014/bg-boxsearch-input.png) no-repeat left center;;
  cursor:pointer;
}

.bx-agenda{
  position:absolute;
  right:10px;
  top:-68px;
  background:#E2001A;
  border-radius:4px;
}
  .bx-agenda span{
    display:block;
    line-height:42px;
    font-size:15px;
    font-weight:bold;
    width:230px;
    text-align:center;
  }
  
.bx-pictovert{
  position:absolute;
  top:-68px;
  right:260px;
}
  .bx-pictovert ul{margin:0;}  
  .bx-pictovert li{margin:0 0 0 8px;padding:0;background:none;float:left;}  
  .bx-pictovert li a{
    display:block;
    position:relative;
    width:42px;
    height:42px;
    line-height:42px;
    text-align:center;
    -o-transform:scale(1);
    -ms-transform:scale(1);
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    transform :scale(1);
  }
  .bx-pictovert li a:before{
    position:absolute;
    content:"";
    z-index:-1;
    width:100%;
    height:100%;
    border-radius:50%;
    top:0;
    left:0;
    background:#B1C903;
    opacity:1;
    -o-transform:scale(1);
    -ms-transform:scale(1);
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    transform :scale(1);
    transition:all 0.3s ease;
    }
  .bx-pictovert li a:hover:before{
    opacity:0.8;
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
    transition:all 0.3s ease;
  }
  
  .bx-pictovert li a img{vertical-align:middle;}
  
.bx-badge, .bx-stand{
  width:220px;
  height:59px;
  position:absolute;
  z-index:1000;
  right:15px;
  border-radius:4px;
}
  .bx-badge{
    top:116px;
    background:url(/images/2014/bg-bxbadge.gif) no-repeat left top #E2001A;
  }
  .bx-stand{
    top:184px;
    background:url(/images/2014/bg-bxstand.gif) no-repeat left top #00A8B2;
  }
  .bx-badge a, .bx-stand a{
    color:#FFFFFF;
    display:block;
		font-family: 'Francois One', sans-serif;
		text-transform:uppercase;
		font-size:17px;
		line-height:59px;
		padding-left:20px;
    text-shadow:none;
    -o-transition:text-shadow ease 0.4s;
    -ms-transition:text-shadow ease 0.4s;
    -moz:text-shadow ease 0.4s;
    -webkit-transition:text-shadow ease 0.4s;
    transition:text-shadow ease 0.4s;
  }
  .bx-badge a:hover, .bx-stand a:hover{
    text-shadow:1px 1px 2px #000000;
    -o-transition:text-shadow ease 0.5s;
    -ms-transition:text-shadow ease 0.5s;
    -moz:text-shadow ease 0.5s;
    -webkit-transition:text-shadow ease 0.5s;
    transition:text-shadow ease 0.5s;
    text-decoration:none;
  }
  
.bxenglish{
 position:absolute;
 top:-100px;
 right:10px; 
}

.bxenglish a{
   display:block;
   padding-right:16px;
   color:#0f2f55;
   background:transparent url(/images/langue.gif) right 52% no-repeat;
}

.annexebox{
  position:absolute;
  top:0;
  right:92px;
  height:38px;
  width:521px;
  padding:12px 0 0 17px;
  background:url(/images/bg_annexebox.gif) no-repeat left top;
  line-height:25px;
}
 .annexebox .agendabox, #google_translate_element, .annexebox .socialbox,#ve{float:left;}
 
 #ve{
   margin-left:-4px;
 }
 
 #google_translate_element{margin-left:8px;}
  
  .goog-te-gadget{color:#0E4C7D !important;margin-top:-26px;}
  .goog-te-gadget span{display:none !important;}
  
  .annexebox .agendabox{padding-right:15px;}
  .annexebox .agendabox a{color:#FFFFFF;padding-left:5px;}
  
  .annexebox .socialbox{margin-left:-50px;}
  .annexebox .socialbox ul{margin:0;}
  .annexebox .socialbox li{float:left; padding-left:4px;}
  
  
/*rightbar*/

#rightbar .box .titreboite{
  font-size:1.2em;
  margin:0;
  height:18px;
  padding:3px 10px 0 8px;
}

.home .boutonvert{padding:25px 0 0 35px;}
.boutonvert{padding:5px 0 0 35px;}
  .home .boutonvert p{margin:0 0 20px 0;}
  .boutonvert p{margin: 0 0 3px;}
  
.home .accesdir{
  margin:45px 10px 20px 35px;
  border:1px solid #D3D3D3;
  background:#FFFFFF;
}
.accesdir{
  margin:20px 10px 20px 0;
  border:1px solid #D3D3D3;
  background:#FFFFFF;
}
  .accesdir .titreboite{
    color:#097089;
    background:url(/images/bg_titlebox_gris.gif) no-repeat 100px top;
  }
  .accesdir ul{
    margin:3px 0 3px 8px; 
    line-height:150%;
  }
  .accesdir li{background:url(/images/bg_li_accesdir.gif) no-repeat left center;}
  .accesdir a{
    color:#000000;
    font-size:0.9em;
  }
  
#rightbar .boiteBleue{
  margin:20px 10px 20px 0;
  border:1px solid #D3D3D3;
  background:#FFFFFF;
}

#rightbar .boiteBleue h5{
  color:#097089;
  background:url(/images/bg_titlebox_gris.gif) no-repeat 100px top;
  margin:0 0 0 0;
  padding: 3px 10px 2px 8px;
}

#rightbar .boiteBleue p{
  padding:0 5px 0 5px;
}
  
.receptactus{
  margin:190px 10px 0 0;
  padding-bottom:5px;
  background:#269BB8;
  border-top:1px solid #D3D3D3;
  border-right:1px solid #D3D3D3;
  border-left:1px solid #D3D3D3;
  border-bottom:1px solid #FFFFFF;
}
  #rightbar .receptactus p.titreboite{
    color:#FFFFFF;
    background:url(/images/bg_titlebox_bleu.gif) no-repeat 165px top;
  }
  .receptactus p{
    color:#FFFFFF;
    font-size:1.2em;
    margin:0;
    padding:0 10px 0 8px;
  }
  .receptactus form{
    padding:10px 8px 5px !important;
  }
  .receptactus form input{
    background:#FFFFFF;
    padding:0 !important;
    border:1px solid #D9D9D9;
    color:#999999;
    height:24px;
    width:174px;
    float:left;
  }
  .receptactus form .submit{
    float:right;
    width:41px;
  }
  .receptactus form .submit input{
    width:39px;
    height:26px;
    color:#097089;
    float:none;
    font-weight:bold;
    font-size:1.4em;
  }
  
.communautebox{
  margin:0 10px 10px 0;
  background:#269BB8;
  border-right:1px solid #D3D3D3;
  border-left:1px solid #D3D3D3;
  border-bottom:1px solid #D3D3D3;
}
  #rightbar .communautebox p.titreboite{
    color:#FFFFFF;
    background:url(/images/bg_titlebox_bleu.gif) no-repeat 110px top;
  }
  .communautebox ul{margin:4px 0 4px 8px;}
  .communautebox li{
    color:#FFFFFF;
    background:url(/images/bg_li_communautebox.gif) no-repeat left 6px;
    font-size:0.9em;
  }
  .communautebox li a{color:#FFFFFF; display:block;}
    .communautebox li.viad a{background:url(/images/picto_viadeo_xsmall.gif) no-repeat 100px center;}
    .communautebox li.twit a{background:url(/images/picto_twitter_xsmall.gif) no-repeat 100px center;}
    .communautebox li.face a{background:url(/images/picto_facebook_xsmall.gif) no-repeat 100px center;}

#rightbar .infoflash{
  margin:15px 0 10px;
  background:url(/images/bg_info_flash.jpg) no-repeat left top;
  height:60px;
  padding:17px 15px 10px 50px;
  font-weight:bold;
  color:#000000;
} 

#rightbar #twtr-widget-1{
  border:1px solid #D3D3D3;
  width:240px;
  padding-bottom:8px;
  padding-top:25px;
  background:url(/images/bg_twitterbox.gif) no-repeat left top #FFFFFF;   
} 
  #rightbar #twtr-widget-1 .twtr-tweet-text p{font-size:10px;}     
  #rightbar .twtr-tweet-text p em {margin-top:5px !important;}
  #rightbar .twtr-tweet{border-bottom:0 none !important;}


.bx-presse, .bx-exposants,
.bx-presse p, .bx-exposants p{margin:0;}
  .bx-presse a{
    background:url(/images/2014/picto-espacepresse.png) no-repeat center 15px;
    background-color:#48B7E3;
    border-radius:4px 4px 0 0;
    -o-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -webkit-transition:all ease 0.5s;
    transition:all ease 0.5s;
  }
  .bx-presse a:hover{
    background-color:#7FCCEB;
    -o-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -webkit-transition:all ease 0.5s;
    transition:all ease 0.5s;
    text-decoration:none;
  }
  .bx-exposants a{
    background:url(/images/2014/picto-espaceexposants.png) no-repeat center 15px;
    background-color:#0F2F55;
    border-radius:0 0 4px 4px;
    -o-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -webkit-transition:all ease 0.5s;
    transition:all ease 0.5s;
  }
  .bx-exposants a:hover{
    background-color:#576D88;
    -o-transition:all ease 0.5s;
    -ms-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -webkit-transition:all ease 0.5s;
    transition:all ease 0.5s;
    text-decoration:none;
  }
  .bx-presse a, .bx-exposants a{
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:16px;
    font-weight:bold;
    display:block;
    text-align:center;
    padding-top:64px;
    padding:79px 15px 15px;
  }
.bx-exposants{margin:0 0 8px 0;}


.bx-newsletter{
  background:url(/images/2014/bg-bxnewsletter.png) no-repeat left top;
  height:86px;
  padding:6px 0 0 0;
  color:#FFFFFF;
  font-size:11px;
  line-height:140%;
}
  .bx-newsletter p{margin:0;}
  .bx-newsletter a{
    color:#FFFFFF;
    font-size:11px;
    display:block;
    padding:0 0 0 70px;
    background:url(/images/2014/puce-lien-blanc.png) no-repeat 175px 7px;
    -o-transition:all ease-out 0.3s;
    -ms-transition:all ease-out 0.3s;
    -moz-transition:all ease-out 0.3s;
    -webkit-transition:all ease-out 0.3s;
    transition:all ease-out 0.3s;
  }
  .bx-newsletter a:hover{
    text-decoration:none;
    background:url(/images/2014/puce-lien-blanc.png) no-repeat 190px 7px;
    -o-transition:all ease-in 0.3s;
    -ms-transition:all ease-in 0.3s;
    -moz-transition:all ease-in 0.3s;
    -webkit-transition:all ease-in 0.3s;
    transition:all ease-in 0.3s;
  }
  .bx-newsletter a strong{
    display:block;
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:16px;
    font-weight:bold;
    padding:10px 0 5px 0;    
  }



.bx-rechexposants{height:103px;}
  .bx-rechexposants a{
    background:url(/images/2014/bg-bxrechexposants.png) no-repeat left top;
    height:83px;  
  }  
  
.bx-progconf{height:110px;}
  .bx-progconf a{
    background:url(/images/2014/bg-bxprogconf.png) no-repeat left top;
    height:90px;
  }
.bx-progforum{height:110px;}
  .bx-progforum a{
    background:url(/images/2014/bg-bxprogforum.png) no-repeat left top;
    height:90px;
  }
  


.bx-rechexposants,
.bx-progconf,
.bx-progforum,.bx-sival2015{margin:0 0 8px 0;}
  
  .bx-rechexposants p,
  .bx-progconf p,
  .bx-progforum p,.bx-sival2015 p{margin:0;}
  
  .bx-rechexposants a,
  .bx-progconf a,
  .bx-progforum a,.bx-sival2015 a{
    display:block;
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:17px;
    font-weight:300;
    padding:20px 0 0 15px;  
  }
  .bx-rechexposants a span,
  .bx-progconf a span,
  .bx-progforum a span,.bx-sival2015 a span{
    padding-bottom:30px;
    display:block;
    background:url(/images/2014/puce-lien-blanc-xl.png) no-repeat left bottom;
    -o-transition:all ease-out 0.6s;
    -ms-transition:all ease-out 0.6s;
    -moz-transition:all ease-out 0.6s;
    -webkit-transition:all ease-out 0.6s;
    transition:all ease-out 0.6s;
  }  
  .bx-rechexposants a:hover span,
  .bx-progconf a:hover span,
  .bx-progforum a:hover span,.bx-sival2015 a:hover span{
    background:url(/images/2014/puce-lien-blanc-xl.png) no-repeat 90px bottom;
    -o-transition:all ease-in 0.6s;
    -ms-transition:all ease-in 0.6s;
    -moz-transition:all ease-in 0.6s;
    -webkit-transition:all ease-in 0.6s;
    transition:all ease-in 0.6s;
  }
  .bx-rechexposants a:hover,
  .bx-progconf a:hover,
  .bx-progforum a:hover,.bx-sival2015 a:hover{text-decoration:none;}  

.bx-sival2015{height:103px;}
  .bx-sival2015 a{
    background:url(/images/2014/bg-bxsivalprec.png) no-repeat left top;
    height:83px;
    padding:45px 0 0 60px;  
  }
  
  .bx-sival2015 a:first-letter {
    text-transform: uppercase;
}
  
  
/*Contenu*/

.actusival{
  padding:130px 0 0 10px;
  margin-bottom:7px;
}

  .actusival h3{
    border-bottom:2px solid #0F738C; 
    padding-bottom:3px;
    font-size:1.6em;
    font-weight:normal;
    color:#0F738C;
    margin-bottom:15px;
  }
  .actusival h3 img{vertical-align:top;}
  
  .actusival .thenews{
    width:590px;
    height:70px;
    padding:7px 0;
  }
  
  .actusival .picture{
    background:#FFFFFF;
    float:left;
    width:100px;
  }
  .actusival .picture img{
    padding:3px;
    border:1px solid #999999;
  }
  .actusival .contentnews{
    float:left;
    padding:0 0 0 10px;
    line-height:140%;
    width:460px;
  }
  .actusival .contentnews p{margin:0;}
  .actusival h4{
    font-size:1em;
    color:#009CA8;
    margin:0;
  }
  .actusival .readmore{text-align:right;}
  
  .actusival .readmore a{
    color:#097089;
    text-decoration:underline;
    font-weight:bold;
  }
  
.conferencesbox{
  margin-left:10px;
  border:1px solid #C6C6C6;
  width:372px;
  padding-bottom:10px;
  height:280px;
  float:left;
}
  .conferencesbox h2{
    color:#FFFFFF;
    background:#097089;
    margin:0 0 8px 0;
    padding:4px 4px 4px 10px;
    font-size:1.5em;
  }
  .conferencesbox .contentconf{
    padding:0 10px;
    line-height:140%;
  }
  .conferencesbox h3{
    font-size:1em;
    color:#000000;
    margin:10px 0 0;
  }
  .conferencesbox .readmore{text-align:right;}
  .conferencesbox .readmore a{color:#097089; text-decoration:underline;font-weight:bold;}
  
.innovationsbox{
  margin-left:10px;
  border:1px solid #C6C6C6;
  width:174px;
  padding-bottom:10px;
  height:280px;
  line-height:140%;
  float:right;
}
  .innovationsbox h2{
    color:#FFFFFF;
    background:#097089;
    margin:0 0 8px 0;
    padding:4px 4px 4px 6px;
    font-size:1.5em;
  }
  .innovationsbox h3{
    font-size:1em;
    color:#000000;
    margin:10px 0 0;
    padding:0 6px;
  }
  .innovationsbox p{padding:0 6px;margin:0 0 2px;font-size:0.9em;}
  .innovationsbox p a{
    color:#097089; 
    text-decoration:underline;
    font-weight:bold;
    text-align:right;
    display:block;
  }
  
#contents .widgetAdvert{
  margin-top: 15px;
}


.bx-plantsweek{
    -moz-border-radius:0 0 0 4px;
    -webkit-border-radius:0 0 0 4px;
    border-radius:0 0 0 4px;
    background:url(/images/2014/bg-bxplantsweek.png) no-repeat 90% 4px #00A8B2;
    color:#FFFFFF; 
    padding:10px 20px;
    clear:left; 
    height:70px;
    float:left;
    margin:0 3px 0 0;
    width:307px;
}
  .bx-plantsweek img{
    float:left;
    margin:5px 10px 0 0;
  }
  .bx-plantsweek h3{
    color:#FFFFFF;
    background:none;
    padding:0;
    font-size:24px;
    text-transform:uppercase;
    font-weight:normal;
    margin:0 10px 0 0;
  }
  .bx-plantsweek h3 a{
    color:#FFFFFF;
    text-decoration:none;
  }
  .bx-plantsweek ul,
  .bx-plantsweek p{
    margin:0;
    font-weight:300;
    font-size:13px;
  }
  #main .bx-plantsweek ul li{padding:0;background:none;}
  .bx-plantsweek .boxfooter{
    clear:both;
  }
  
.bx-vibe{
    -moz-border-radius:0 0 4px 0;
    -webkit-border-radius:0 0 4px 0;
    border-radius:0 0 4px 0;
    background:url(/images/2014/bg-bxvibe.png) no-repeat 110% bottom #0F2F55;
    color:#FFFFFF; 
    padding:10px 20px; 
    height:70px;
    width:310px;
    float:left;
    margin:0 0;
}
  .bx-vibe img{
    float:left;
    margin:-8px 15px 0 0;
  }
  .bx-vibe ul,
  .bx-vibe p{
    margin:8px 0 0;
    font-weight:300;
    font-size:13px;
  }
/*footer*/
#footer .box{
  margin:0 auto;
}

#footer .categories{
  margin:0 0 40px;
  height:144px;
}

.categories h4{
  color:#FFFFFF;
  height:32px;
  margin:0;
  font-size:19px;
  padding:20px 0 0 10px;
  background:url(/images/2014/bg-titre-categories.png) no-repeat left top;
}

.conferences .categories{
  margin-top:80px;
}

.categories ul{margin:0;}
.categories li{float:left;padding:0;}
.categories li a{
  display:block;
  color:#FFFFFF;
  height:30px;
  line-height:30px;
  font-size:16px;
  padding:62px 0 0 0;
  text-align:center;
  font-weight:normal;
	font-family: 'Francois One', sans-serif;
	text-transform:uppercase;
}
.categories li a:hover{text-decoration:none;}
.categories li a span{display:block; padding:0;}
  
  .categories li.fruitsleg a{width:157px;border-radius:4px 0 0 4px;background:url(/images/2014/picto-blanc-fruitsleg.png) no-repeat center 10px #B1C903;}
  /*.categories li.fruitsleg a:hover{background:url(/images/picto_fruitslegumes.gif) no-repeat center top;}*/

  .categories li.vitic a{width:147px;background:url(/images/2014/picto-blanc-viti.png) no-repeat center 4px #0F2F55;}
  /*.categories li.vitic a:hover{background:url(/images/picto_viticulture.png) no-repeat center top;}*/
  
  .categories li.semenc a{width:134px;background:url(/images/2014/picto-blanc-semences.png) no-repeat center 7px #00A8B2;}
  /*.categories li.semenc a:hover{background:url(/images/picto_semences.png) no-repeat center top;}*/
  
  .categories li.cidri a{width:133px;background:url(/images/2014/picto-blanc-cidri.png) no-repeat center 10px #B1C903;}
  /*.categories li.cidri a:hover{background:url(/images/picto_cidriculture.png) no-repeat center top;}*/
  
  .categories li.horti a{width:140px;background:url(/images/2014/picto-blanc-horti.png) no-repeat center 12px #0F2F55;}
  /*.categories li.horti a:hover{background:url(/images/picto_horticulture.png) no-repeat center top;}*/
  
  .categories li.ppams a{width:115px;background:url(/images/2014/picto-blanc-PPAM.png) no-repeat center 8px #00A8B2;}
  /*.categories li.ppams a:hover{background:url(/images/picto_ppam.gif) no-repeat center top;}*/
  
  .categories li.ab a{width:114px;border-radius:0 4px 4px 0;background:url(/images/2014/picto-blanc-bio.png) no-repeat center center #005D93;}
  .categories li.ab a span{display:none;}
  /*.categories li.ab a:hover{background:url(/images/picto_AB.gif) no-repeat center top;} */


#footer .bx-lienbanner{margin:20px 0 40px 0;}
.bx-lienbanner p{margin:0;}  

.bx-basdepage{
  clear:both;
}
  .bx-basdepage table{border:0 none;}
  .bx-basdepage table td{
    border-top:0 none;
    border-bottom:0 none;
    border-left: 0 none;
    border-right:1px solid #DDDDDD;
    padding:0 10px;
  }
  .bx-basdepage table td:last-child{border-right:0 none;}  
  .bx-basdepage a{
    font-size:10px;
    color:#A1A1A1;
  }
  .bx-basdepage strong{
		font-family: 'Francois One', sans-serif;
		text-transform:uppercase;
		font-weight:normal;
  }
  .bx-basdepage p{margin:5px 10px 0;}
  .bx-basdepage p strong{
		font-size:15px;
		color:#313133;  
  }
  .bx-basdepage p strong a{
    color:#313133;
  }
  .bx-basdepage ul strong a{
    font-size:14px;
  }
  .bx-basdepage ul{margin:0 0;}
  .bx-basdepage ul li{padding:0;background:none;}
  
#footer .destinangers{
  padding:0 10px;
  margin:0;
  width:916px;
  position:absolute;
  top:-170px;
  left:13px;
}
  .destinangers h3{
  	font-size: 1.2em;
  	font-weight:bold;
  	border-bottom:1px solid #097089;  
  }
  .destinangers h3 a{color: #097089;}
  .destinangers h3 a:hover{text-decoration:none;}
  
#footer .angers{
  width:280px;
  height:80px;
  padding:0 15px 0 10px;
  font-size:0.9em;
  line-height:140%;
  position:absolute;
  top:-130px;
}
  .angers img{
    max-height:80px;
    float:left;
    margin-right:5px;
  }
  .angers a{
    color:#444444;
    font-weight:bold;
    background:url(/images/bg_li_accesdir.gif) no-repeat left 3px;
    padding-left:10px;
  }
  .abox1{left:13px;}
  .abox2{left:328px;}
  .abox3{left:633px;}
  

#footer .bandebleue{
  width:916px;
  padding:0 10px;
  background:#009CA8;
  margin:0;
  height:40px;
  position:absolute;
  top:-40px;
  left:13px;
}
  .bandebleue ul{
    margin:0;
    line-height:40px;
  } 
  .bandebleue li{
    font-style:italic;
    float:left;
    color:#FFFFFF;
    padding:0 0 0 5px;
  }
  .bandebleue a{
    color:#FFFFFF;
    font-style:italic;
    padding:0 5px 0 0;
  }
   .bandebleue li.telechargements{float:right; font-style:normal;}
   .bandebleue li.telechargements a{
    font-style:normal;
    font-weight:bold;
    font-size:1.1em;
    background:url(/images/bg_link_telechargement.gif) no-repeat left center;
    padding:0 10px 0 15px;
   }
.partenaires{
  height:43px;
  line-height:43px;
}
  .partenaires a{
    color:#009CA8;
    font-weight:bold;
    font-size:1.1em;
    background:url(/images/bg_link_partenaires.gif) no-repeat left center;
    padding:0 10px 0 15px;  
  }
  
.toutpartenaires{
  width:830px !important;
  height:38px !important;
   position:absolute;
  top:7px !important;
  left:120px !important;
}
  
.toutpartenaires .lignepartenaire{
  margin:0px;
  padding:0;
  width:830px !important;
}

.toutpartenaires .lignepartenaire ul{
  margin:0;
  padding:0;
}  
  
.toutpartenaires .lignepartenaire ul li{
  display:block;
  float:left;
  margin-left:20px;
}

.toutpartenaires .lignepartenaire ul li img{
  max-height:38px;
}

.toutpartenaires .lignepartenaire ul li a{
  color:#009CA8;
  font-weight:bold;
  font-size:1em;
  background:none !important;
  padding:0 0px 0 0px !important;  
}
  
.aec{
  font-size:0.9em;
  text-align:center;
  padding-top:12px;
}
  .aec a{
    text-decoration:underline;
    font-weight:bold;
    color:#444444;
    padding-right:50px;
  } 
  
#footer .footboxes{
  float:left;
  padding:12px 0;
  width:25%;
}
#footer .footboxes p, #footer .footboxes ul{
  margin:0 15px;
}
#footer .footboxes li{padding:0;line-height:150%;}

.footboxes a{color:#444444;font-size:0.9em;}
   
/*formualaires Ã  l'interieur des boites*/
.box fieldset, .box form{
	border:0;
	margin: 0;
	padding:0;
}
.box .row{
	margin:0;
	padding:0;
}
.box label{
	float:none;
	width:auto;
}
.box input.wordsbox{
	width:100%;
	background:none;
	padding:0;
}
.box .submit{
	text-align: right;
	margin:0;
}
.box .submit input{
	color:#fff;
}

.iab_240x400,.iab_240x400 a,.iab_240x400 object{
 width:238px !important;
 height:160px !important;
}

.iab_468x60,.iab_468x60 a,.iab_468x60 a img,.iab_468x60 object{
 width:602px !important;
 height:80px !important;
}











			










	








